ICOEXTRACT(1)

NAME
icoextract - extract icons from Windows PE files

DESCRIPTION
usage: icoextract [-h] [-V] [-n NUM] [-i ID] [-v] input output

Windows PE EXE icon extractor.

  positional arguments:

input
    input filename (.exe/.dll/.mun)

output
    output filename (.ico)

  options:

-h, --help
    show this help message and exit

-V, --version
    show program's version number and exit

-n, --num NUM
    index of icon to extract

-i, --id ID
    resource ID of icon to extract

-v, --verbose
    enables debug logging

AUTHORS
 .B icoextract
 was primarily written by James Lu.